-------------------------------------------------------------------------------
-- German
-------------------------------------------------------------------------------

if (GetLocale() == "deDE") then

-- Bindings
BINDING_HEADER_BFC_HEADER = "Battlefield Commander";
BINDING_NAME_BFC_GLOBALCOMMSMENU = "Globales Kommunikationsmen\195\188";
BINDING_NAME_BFC_LOCALCOMMSMENU = "Lokales Kommunikationsmen\195\188";

BFC_Strings = {
	bfcommander = "Battlefield Commander",
	options = "BFC-Einstellungen",
	
	-- setchannel might be unused
	scale = "Skalierung",
	objectives = "Ziele",
	menu_narrowmode = "Schmale Ansicht",
	menu_autoshowbg = "Auf Schlachtfeldern automatisch \195\182ffnen",
	groupobjective = "Ziel der Gruppe %s",
	yourobjective = "Euer Ziel",
	
	
};


-- Log message prefixes
BFC_Strings.LogPrefix = {
	"<BFC>Debug: ",
	"<BFC>Warnung: ",
	"<BFC>Fehler: ",
	"<BFC> ",
};


-- Error messages
BFC_Strings.Errors = {
	cannotshow = "BFC kann in Instanzen nicht angezeigt werden.",
	notingroup = "Ihr m\195\188sst Teil einer Gruppe bzw. Schlachtgruppe sein, um diese Funktion nutzen zu k\195\182nnen.",
	-- common
	modinuse = "Modul %q kann nicht registriert werden: Name wird bereits verwendet.",
	unknownmodtype = "Modul %q kann nicht registriert werden: Unbekannter Typ %q.",
	nomodname = "Modul kann nicht registriert werden: Kein Name und/oder Typ gefunden.",
	noupdatefunc = "Keine Updatefunktion mit dem Namen %q ist registriert.",
	updatefuncregistered = "Eine Updatefunktion mit dem Namen %q ist bereits registriert.",
	
	-- comms
	ccpairregistered = "Das Komponenten-Befehlspaar %q ist bereits registriert.",
	noccpairregistered = "Kein Komponenten-Befehlspaar %q ist registriert.",
	
	-- radio
	msgnotfound = "Nachricht wurde nicht gefunden.",
}


-- Things that the WSG herald yells
BFC_Strings.WSG = {
	zone = "Warsongschlucht",
	herald = "Herold der Warsongschlucht",
	alliance = "Allianz",
	horde = "Horde",
	atbase = "In der Basis",
	picked = "aufgenommen",
	captured = "errungen",
	wins = "siegt",
	returned = "zur\195\188ckgebracht",
	dropped = "fallen lassen",
	unknown = "Unbekannt...",
	
	-- WSG
	rezwavedefault = "Wiederbelebung in: ??",
	rezwave = "Wiederbelebung in: %ss",
};


-- The names of the classes
BFC_Strings.Classes = {
	WARLOCK = "Hexenmeister",
	WARRIOR = "Krieger",
	HUNTER = "J\195\164ger",
	MAGE = "Magier",
	PRIEST = "Priester",
	DRUID = "Druide",
	PALADIN = "Paladin",
	SHAMAN = "Schamane",
	ROGUE = "Schurke",
}


-- Just a plain old array with up to 5 entries, same for the zone-specific ones
BFC_Strings.CommsMenu = {
	"Feind gesichtet!",
	"Situation unter Kontrolle.",
	"Brauche Verst\195\164rkung!",
	"Verstanden.",
	"Negativ.",
}


-- gulch-specific comms menu
BFC_Strings.CommsMenu_WSG = {
	"Rampe",
	"Tunnel",
	"Friedhof",
	"Flaggenraum",
	"Balkon",
	"Dach",
	"Mitte",
}
end